#Mon Mar 03 18:07:37 UTC 2025
Body=Entre {0} e {1}, a {2} dura\u00e7\u00e3o de {3} {4} excedeu o limite definido de \u200e{5}\u200e \u200e{6}\u200e.
Heading=Limite excedido para {0} no modo de visualiza\u00e7\u00e3o {1} de \u200e{2}
ViewKpi=Visualizar KPI
alertingTimeFrame.day=dia
alertingTimeFrame.month=m\u00eas
alertingTimeFrame.week=semana
durationUnit.days=dias
durationUnit.days.singular=dia
durationUnit.hours=horas
durationUnit.hours.singular=hora
durationUnit.minutes=minutos
durationUnit.minutes.singular=minuto
durationUnit.months=meses
durationUnit.months.singular=m\u00eas
durationUnit.seconds=segundos
durationUnit.seconds.singular=segundo
durationUnit.weeks=semanas
durationUnit.weeks.singular=semana
durationUnit.years=anos
durationUnit.years.singular=ano
measureOption.average=m\u00e9dia
measureOption.median=mediana
